## org.apache.poi.ss.usermodel
Class DataValidation.ErrorStyle

    java.lang.Object
      org.apache.poi.ss.usermodel.DataValidation.ErrorStyle

Enclosing interface:
  DataValidation

    public static final class DataValidation.ErrorStyle

extends java.lang.Object

Error style constants for error box

Field Summary
`static int` `INFO` INFO style
`static int` `STOP` STOP style
`static int` `WARNING` WARNING style

Constructor Summary
`DataValidation.ErrorStyle()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### STOP

    public static final int STOP

  STOP style

  See Also:
    Constant Field Values

### WARNING

    public static final int WARNING

  WARNING style

  See Also:
    Constant Field Values

### INFO

    public static final int INFO

  INFO style

  See Also:
    Constant Field Values

Constructor Detail

### DataValidation.ErrorStyle

    public DataValidation.ErrorStyle()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.